penguin-linux 32Bit-Libraries auf neueren Linux-Systemen

Auf neueren Linux-Systemen (bei mir Ubuntu 14.04LTS) reicht ein

apt-get install ia32-libs

leider nicht mehr aus, um die 32Bit-Libraries zu installieren.